-- 基础信息
base_info = {
	group_id = 133304251
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 251001, monster_id = 25210101, pos = { x = -1321.249, y = 104.030, z = 2274.149 }, rot = { x = 0.000, y = 354.767, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, pose_id = 9003, area_id = 21 },
	{ config_id = 251002, monster_id = 25210301, pos = { x = -1322.478, y = 104.041, z = 2273.830 }, rot = { x = 0.000, y = 3.177, z = 0.000 }, level = 30, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 251001, 251002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
